KDE 4.9 PyKDE API Reference

- KDE's Python API

# SkipDialog Class Reference

`from PyKDE4.kio import *`

Inherits: KDialog → QDialog → QWidget → QObject
Namespace: KIO

## Detailed Description

Internal:

## Signals

| result (KIO.SkipDialog _this, int _button)

## Methods

| __init__ (self, QWidget parent, bool _multi, QString _error_text)

## Signal Documentation

result | ( | KIO.SkipDialog | _this,
|  | int | _button
| ) |  |  |

Signal syntax:
  `QObject.connect(source, SIGNAL("result(KIO::SkipDialog*, int)"), target_slot)`

## Method Documentation

__init__ | ( | self, |
|  | QWidget | parent,
|  | bool | _multi,
|  | QString | _error_text
| ) |  |  |